/* CSS Document */
.table1	{width:360px;
		border-collapse:collapse;
		border:1px solid #008000;}




.td1	{
		font-size:0.8em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		color:#000000;
		background-color:#99FF33;
		border:1px solid #008000;}
		
.td2	{
		font-size:0.8em;
		text-align:center;
		padding-top:5px;
		padding-bottom:5px;
		color:#000000;
		background-color:#FFFFFF;
		border:1px solid #008000;}
	
.td3	{
		font-size:0.8em;
		text-align:left;
		padding-left:10px;
		padding-top:5px;
		padding-bottom:5px;
		color:#000000;
		background-color:#FFFFFF;
		border:1px solid #008000;}

.title1	{font-size:0.8em;
		text-align:center;
		width:360px;
		padding-bottom:5px;}